Kerbal Space Program - Bug #3842

Some planetary bodies are rendered in the tracking station/map view even when it seems like they
should be too far away to be rendered

12/16/2014 12:49 AM - dejafous

Status: Closed Start date: 12/16/2014
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.90 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

Win7 KSPx32

To repro:

1) new career game
2) enter tracking station view
3) potentially move POV around a bit

If I recall correctly in previous versions planetary body markers were not rendered when a certain distance from the camera. There
appears to have been a regression here, see the screenshot for exactly what | mean.

History

#1 - 07/27/2015 05:56 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#2 - 07/17/2016 09:31 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/09/2016 11:30 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
